
Application: gvSIG desktop - gvSIG bugs #1407
'Group layers' works wrong
11/21/2012 09:52 AM - María Maluenda

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Application
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2058 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Add new view (EPSG 23030)
3.- Add new layer shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/concejos.navarra.zip)
4.- Add other new layer shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/faceros.navarra.zip)
5.- Select the two layers in Toc
6.- Click right button
7.- Select 'Group layers'
8.- The layers are group, but appears a message to warning and gvSIG works slow, the message persist
--------
1 .- Abrir gvSIG
2 .- Añadir nueva Vista (EPSG 23030)
3 .- Añadir nueva capa shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/concejos.navarra.zip)
4. - Añadir otra nueva capa shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/faceros.navarra.zip)
5 .- Seleccione las dos capas en Toc
6 .- Haga clic en el botón derecho
7 .- Selecciona 'Agrupar capas'
8 .- Las capas se agrupan, pero aparece un mensaje de advertencia y gvSIG funciona lento, el mensaje persiste

History
#1 - 11/21/2012 12:45 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

Set map context projection in new layer group.

gvsig-desktop:r39285

Test: The steps described should now work

#2 - 11/23/2012 11:06 AM - María Maluenda
- Status changed from Fixed to Closed
Closed in the gvSIG build 2059-beta2

04/29/2024 2/2


